Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 695140 - x11-wm/xpra: QA issues
Summary: x11-wm/xpra: QA issues
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Andreas K. Hüttel
URL: https://qa-reports.gentoo.org/output/...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-20 07:48 UTC by Michał Górny
Modified: 2020-01-26 08:09 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-09-20 07:48:04 UTC
x11-wm/xpra
  UnderscoreInUseFlag: USE flag 'dec_avcodec2' uses reserved underscore character
  UnderscoreInUseFlag: USE flag 'enc_ffmpeg' uses reserved underscore character
  UnderscoreInUseFlag: USE flag 'enc_x264' uses reserved underscore character
  UnderscoreInUseFlag: USE flag 'enc_x265' uses reserved underscore character
Comment 1 Andreas K. Hüttel gentoo-dev 2020-01-16 11:50:20 UTC
With next version after 3.0.2 ...
Comment 2 Larry the Git Cow gentoo-dev 2020-01-26 08:09:57 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=e0c95359c4daa4ef7c21fe025347b7a12a941161

commit e0c95359c4daa4ef7c21fe025347b7a12a941161
Author:     Andreas K. Hüttel <dilfridge@gentoo.org>
AuthorDate: 2020-01-26 08:08:10 +0000
Commit:     Andreas K. Hüttel <dilfridge@gentoo.org>
CommitDate: 2020-01-26 08:09:37 +0000

    x11-wm/xpra: Version bump
    
    Also simplify useflags a bit.
    
    Closes: https://bugs.gentoo.org/695140
    Package-Manager: Portage-2.3.85, Repoman-2.3.20
    Signed-off-by: Andreas K. Hüttel <dilfridge@gentoo.org>

 x11-wm/xpra/Manifest          |   1 +
 x11-wm/xpra/xpra-3.0.5.ebuild | 144 ++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 145 insertions(+)